[
  {
    "zip": "https://docs.vincentdevelopment.ca/files/advanced-custom-fields-pro.zip",
    "activate": true
  },
  {
    "zip": "https://docs.vincentdevelopment.ca/files/gravity-forms.zip",
    "activate": true
  },
  {
    "slug": "autodescription",
    "activate": false
  },
  {
    "slug": "better-search-replace",
    "activate": true
  },
  {
    "slug": "google-site-kit",
    "activate": false
  },
  {
    "slug": "simple-history",
    "activate": true
  }
]
